/* Project -> General */

/* const */
"project" = "Projet" ;

"task" = "Tâche" ;

/* menus */
"menu.duration-display-option" = "Adapter le mode d'affichage à la durée" ;

"menu.prject-calendar" = "Configurer le calendrier du projet" ;

"menu.prject-calendar.please-in-main" = "Veuillez maintenir le calendrier du projet dans le projet principal" ;

"menu.maintain-prj-resource" = "Maintenir les membres du projet" ;

"menu.prject-resource.please-in-main" = "Veuillez configurer le calendrier du projet dans le projet principal" ;

"menu.configure-dwh" = "Heures de travail par jour (HTJ)" ;

"menu.configure-currency" = "Devise du projet" ;

/* formatter */
"task.workdays_zero" = "0 jour ouvrable" ;

"task.workdays_one" = "1 jour ouvrable" ;

"task.workdays_other" = "{0} jours ouvrables" ;

"task.alldays_zero" = "0 jour" ;

"task.alldays_one" = "1 jour" ;

"task.alldays_other" = "{0} jours" ;

"task.natural-duration" = "{0} sur {1}" ; // 0: formated workdays, 1: formated alldays

"task.members_zero" = "0 membre" ;

"task.members_one" = "1 membre" ;

"task.members_other" = "{0} membres" ;

"work.hour.zero" = "0 heure" ;

"work.hour.one" = "{0} heure" ;

"work.hour.other" = "{0} heures" ;
